.SBGweb {
	background: ;
	border: ;
}

.SBGweb_wrapper .SBGweb input[type=text] {
  background: #EDEDED;
  padding: 10px;
  font-size: 16px;
  font-weight: bold;
  border: 3px solid #818181;
  color: #111;
}

.SBGweb_wrapper .SBGweb textarea {
  background: #EDEDED;
  padding: 5px 4px;
  font-weight: bold;
  border: 3px solid #818181;
  color: #111;
}

#gform_submit_button_31 {
  margin-left: 50px;
  min-height: 32px;
  font: 16px 'PTSansBold', sans-serif;
  text-transform: uppercase;
  text-align: center;
  padding: 0 40px !important;
  color: #ffffff !important;
  border: 2px solid #2a7e38 !important;
  text-shadow: 0 1px 0 #2a7e38 !important;
  background: #4bb859 !important;
}

#gform_submit_button_31:hover {
  min-height: 32px;
  font: 16px 'PTSansBold', sans-serif;
  text-transform: uppercase;
  text-align: center;
  padding: 0 40px !important;
  color: #ffffff !important;
  border: 2px solid #2a7e38 !important;
  text-shadow: 0 1px 0 #2a7e38!important;
  background: #41A04D !important;
}

#gform_submit_button_32 {
  margin-left: 50px;
  min-height: 32px;
  font: 16px 'PTSansBold', sans-serif;
  text-transform: uppercase;
  text-align: center;
  padding: 0 40px !important;
  color: #ffffff !important;
  border: 2px solid #2a7e38 !important;
  text-shadow: 0 1px 0 #2a7e38 !important;
  background: #4bb859 !important;
}

#gform_submit_button_32:hover {
  min-height: 32px;
  font: 16px 'PTSansBold', sans-serif;
  text-transform: uppercase;
  text-align: center;
  padding: 0 40px !important;
  color: #ffffff !important;
  border: 2px solid #2a7e38 !important;
  text-shadow: 0 1px 0 #2a7e38!important;
  background: #41A04D !important;
}

.SBGweb_wrapper label {
	display: none !important;
}

#input_31_1_3_container label {display: none;}
#input_31_2_6_container label {display: none;}
